```yaml
📌 Changelog for JewelHeim: v4.2.5
```
```markdown
Note: Any files you configure make sure to make backups.
# Spawns:
- Adjusted the vanilla spawns for Greydwarfs during day and night.
- Added spawnable Pickable Turnip Seeds to Swamp.
- Adjusted Skeleton, PoisonSkeleton, FrozenSkeleton spawns.
# Other:
- Adjusted stats of Cooked Fish.
- Slightly increased GreydawrfShamans HP/DMG
- Added missing meads to stack size.
- Added New recipes to convert trophies in to items at the MagicCrystalTable.
```

<details>
<summary><b>Changelog History</b> (<i>click to expand</i>)</summary>
<br/>

```yaml
📌 Changelog for JewelHeim: v4.2.4
```
```markdown
Note: Any files you configure make sure to make backups.
# VES:
- Fixed incorrect item for a VES blessed scroll recipe.
- Fixed vanilla tiers, removed some vanilla items that wouldnt make sense to enchant, butcherknife, lantern etc.
# SimpleMeads:
- Adjusted config values
- Cheat Death duration is now 5m
- Silent but deadly now reduces all noise you make and won't be detectable unless you're seen.
- Changed most all recipes to not include InfusedCrystal as an ingredient
# EpicMMO: [Ignore if not using]
- Adjusted DeepSeaMolluscan level and experience.
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.3
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Jewelers bag fixed to show correct slots, need create a new bag
# Recipes:
- Slightly adjusted MagicHeim Book recipes
- Slightly adjusted MagicScroll recipe
- Fixed incorrect item needed for a VES blessed scroll
# CLLC:
- Slightly buffed Ulvs HP
- Slightly buffed Bats HP/DMG
- Slightly buffed Deathsquitos HP and slightly reduced their movement speed
# Other
- Attempt at fixing up some spawns in BlackForest by introducing despawn entry based on time of day.
- Fixed config files for some mods with dead entries
- Cleaned up faction yml file.
- Added TurnipSeeds to have a chance at being in Swamp Chests
# EpicMMO: [Ignore if not using]
- Reset low damage config from 2 to 0 and increased MaxLevelRange from 10 to 12
- If a creature has red color name you will do low damage.
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.2
```
- Missed a file

```yaml
📌 Changelog for JewelHeim: v4.2.1
```
```markdown
Note: Any files you configure make sure to make backups.
# Removed Mods
- DoDMonsters, I'm removing this mod because I don't use every creature and to not have an excessive amount of bloat of creatures everywhere, feel free to still use this mod but all files related to this mod will be removed, keep the files if you wish to still use it.
- If you plan on removing this mod I would create a new profile so you don't have any files related to this mod to not have any nulls or warnings appear in your console
# Recipe Changes
- Everything related to DoDMonsters for materials are removed to use other items
- Recipes that used InfusedGemstones will be replaced with InfusedCrystal
└─> Admins will need to spawn these in to replace the amount of InfusedGemstones you had and for others if on server, I cannot make a conversion recipe due to the item being free to make once DoDMonsters mod is removed (Sorry).
# VES:
- Due to F Tier added, recipes for scrolls were adjusted to fit each tier.
# Spawns:
- DeepSeaMolluscan now spawns in Mistlands near the shore, drops are adjusted for Mistlands.
# Other:
- Adjusted faction,DMG and HP for Molluscan
- Fixed recipe for BronzeScrap
- Adjusted recipes for GoldenJudesEquipment due to removal of DoDMonsters
- Removed DoD Creatures from experience for MagicHeim
- Removed custom souls for DoD creatures
```
#
```yaml
📌 Changelog for JewelHeim: v4.2.0
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- Reduced the chances for gems to break when removing from gear due to removal of equipment/chests drops from creatures.
# Soulcatcher:
- Moved soul lantern to forge station.
- Changed recipe for Soul Necklace/Ring
- Cursed Dolls recipe changed to swap MagicScroll with SurtlingCores.
- Adjusted recipe cost for Cursed Dolls
# CLLC:
- Reduced health per star for Ashlands/DeepNorth
- Reduced damage per star for Ashlands/DeepNorth
# VES:
- Tier4/5 Shields when enchanted to level 10 will have Resistant vs Pierce with an aura.
- All Chests when enchanted at elvel 5 will have small wings, every 5 levels they will grow bigger.
- Note: Aura and Wings are just visuals they have no beneficial effects, you can turn off visuals in settings.
# Other:
- Attempt at fixing Troll spawns.
- Removed resistant vs pierce on Root Chest for balance reasons
- Lox Riders no longer spawn due to removal from Monsterlabz for now, can ignore warnings in console regarding Fuling Lox Rider
- Removed LoxRider from EpicMMO config to drop ResetTrophy for now (Ignore if not using EpicMMO)
- Updated dependencies for JewelHeim
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.8
```
```markdown
Note: Any files you configure make sure to make backups.
# Jewelcrafting:
- CarefulCutting syenrgy now requires 15 gems equipped instead of 20
# VES:
- Slightly increased drop chance for creatures to drop scrolls.
- Added few more yml files for other mods weapons/armors
# Other:
- Adjusted some creature drops in DeepNorth and Ashlands
- Adjusted Tree drop tables in DeepNorth and Ashlands
- Ancient Shamans have a chance to spawn from Nests
- Ancient Shamans have a chance to drop Ancient Seeds
- Reduced the recipe cost of InfusedGemstones
- Fixed description for Fragmented items
- Fixed Fragment DragonEggs teleport and weight values
# EpicMMO: [If using, otherwise ignore]
- Set LevelExperience from 250 to 300
- Adjusted MMO Orbs EXP values
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.7
```
```markdown
Note: Any files you configure make sure to make backups.
## GoldenJudeEquipment:
- Adjusted Capes recipes and values
- Fixed DragonSlayer Legs with incorrect armor value.
- Salamander Cape now gives Resistant VS Poison
- Fixed the Simple/Heavy backpack from showing up in crafting menu even when its disabled (hopefully)
## Farming/Foraging
- Adjusted values
## VES:
- Resistances on armor is fixed when other armor is enchanted.
## Other:
- Upd
#
```yaml
📌 Changelog for JewelHeim: v4.1.6
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Frames and Mirrors can now be stacked.
- Sockets can't be removed from mirrored items.
- Twin reapers will not show an error anymore.
## VES:
- Adjusted the scroll recipes.
## Other:
- Wolfs have a small chance to drop Wolf Claws
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.5
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Mirrored items can no longer be mirrored again
- Ring and Necklace are now in their own slot, when using AzuExtendedInventory they will now also have their own slot on the UI
- Wearing "Unsocket" utility items will not count towards the split socket, Jewelersbag and Meginjord (if not socketed)
- To add more sockets to your equipment, it is now based on the level of your gemcutters table, 1=2, 2=4, 3=7
- Range Check healing for Reapers are disabled.
- New daily Gacha events for Dolls and Frames.
- Disabled to craft Frames.
## Soulcatcher:
- Adjusted some soul gem values
## MagicHeim:
- Adjusted some spells.
## VES:
- Valheim Enchanting System mod added
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.4
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Loot System: GemChests and GemDrops are only enabled, Equipment and EquipmentChests are disabled, I have disabled these as I think the equipment drops are too strong and can easily get high end gems without needing to make your own etc, sorry if this is a step backwards but I prefer to not use this system at the moment.
└─> If you want to use them still, enable them in the config and lower the skew to 1% or whatever you decide.
- Adjusted the Socket Chances due to the fix in Jewelcrafting.
- Split Utility Sockets Enabled in order to keep gameplay a bit more balanced, It will say Inactive on some sockets when you have Ring+Necklace equipped and is determined on the amount of sockets and gem you have in them.
- 4 Gems active on one utility while the other will have 3 active (7 total effects active)
- Rings will now go in the "Utility" slot if you have AzuExtendedInventory.
## Other:
- SwampTrees when destroyed will have a chance of dropping an Ancient Seed, (Not logs).
- Adjusted altitude for Tin and Barnacles for spawning in BlackForest.
## New Mod:
- LessZDOProtection: This mod is designed to help with cleaning up the stored information that could potentially corrupt worlds since Valheim made limits on specific stuff like spawns etc, I'm adding this mod to help mitigate this from happening.
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.3
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Adjusted chance and skew for drops.
- Adjusted gem effects to proc/chance etc based on gem tiers:
- FireStarter, IceHeart, SnakeBite, Vampire, ShadowHit, Fade, Echo, ElementalChaos.
## CLLC: Balancing Tamed Animals
- In order to keep the gameplay balanced due to how OP tamed animals can be, they have their damage cut in half.
- Wolf, Lox, Prowler specifically.
- Tamed animals HP is kept at default but their hp per star is reduced.
- Wolfs until Bonemass is defeated are severley nerfed, this change is to prevent players exploiting them due to being able to tame wolfs early if a mountain is created on starting island.
- Adjusted elite creatures health per star.
- Adjusted Fuling and Draugr ships health per star.
- Ships will not be able to spawn with Splitting
## MagicHeim:
- Adjusted some Active and Passive spells values and cooldowns.
## SimpleMeads:
- FastAttack duration reduced to 10s and speed to 1.4 due to infinite stamina while buff is active.
- Adjusted some meads recipes amounts.
## Other:
- Faction fixes
- New recipe, SilverBelt +175 weight.
- Lowered chance for Crawlers to spawn from DraugrPiles.
- Adjusted HoneyGlazed foods to give little more HP and Stamina values
- HoneyGlazed foods now requires only 2 honey instead of 3.
- Adjusted crawlers spawn rooms to one, inside Sunken Crypts, note: if there are multiple of same room in the crypt then there will be more than one Crawler.
- 4 new foods: Honey Glazed Wolf and Lox Meat, Jelly Glazed Seeker and Hare Meat.
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.2
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Loot System: GemDrops, GemChests, EquipmentChests enabled
- Disabled EquipmentDrops.
## Soulcatcher:
- Adjusted custom souls on creatures to "match" vanilla creatures souls, including modded bosses.
- Some modded creatures souls were removed.
## Spawns:
- Werewolf no longer spawns in Meadows 
- Alpha Werewolf spawns under conditions at night.
- Outsiders creatures added back, adjusted spawns
- Outsiders Yeti will only spawn during day in Mountains.
- DoDs Yeti will only spawn during night
## Drops:
- Adjusted some Outsiders creatures drops.
## Other:
- Fixed Jewelcrafting chests showing 1/200 even though they can't stack.
- Adjusted damage for Wendigo and Cultist.
- Wendgios get slightly stronger after eikthyr is killed
- New Cultist raid from Outsiders.
- Fixed factions for Outsiders.
## New Mods:
- Outsiders added back
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.1
```
```markdown
Note: Any files you configure make sure to make backups.
## Soulcatcher:
- Updated souls for custom mobs
- Cursed dolls recipe enabled.
- Cursed dolls have a small chance at dropping during raids from some creatures.
## Jewelcrafting:
- Adjusted socket chances due to anything past 5th socket uses the 5th socket chances, will adjust changes once this is fixed.
- Friendly Skeletons HP,DMG,AttackSpeed are increased based on world level, please report if needs more balancing.
- Enabled GemChests to drop from creatures
- Adjusted all loot chances/skews, report if needs more balancing.
## CLLC:
- Adjusted and Cleaned up yml files.
- Reduced chickens Health and per star due to being to high.
- Adjusted Werewolves and Werebears to take normal damage from Blunt and Pierce due to being resistant to all physical attacks.
└─> Will still show as "grey" color for damage but still receives more damage taken.
## Other:
- Fixed droptables for missing creatures.
- Reduce spawn rate of Werewolves in Meadows.
- Can craft infused gemstones at Gemcutters table.
```
#
```yaml
📌 Changelog for JewelHeim: v4.1.0
```
```markdown
Note: Any files you configure make sure to make backups.
## Jewelcrafting:
- Frames and Mirrors recipes are set back to what they were before
- Updated some values.
## SoulCatcher:
- Disabled CursedDolls recipe for now until JC updates to fix socket issue
- CursedDolls can still be obtained from elite creatures but at low chance
- Removed CursedDolls from being obtained in dungeons due to dungeon resets, only can be found in chests outside or from chests that are buried in Meadows.
## EpicMMO:
- Reduced exp gains from orbs due to reduction of experience progression in previous patches.
- Adjusted levels and experience for new creatures
## CLLC:
- Reduced GhostWarriors movementspeed
- NormalSkeletonWarriors(Skeleton) damage and hp are adjusted, their attack speed was slightly reduced.
- Adjusted HP and DMG for new creatures.
## Spawns:
- 2 new creatures for Meadows to replace Wendigo and BirchElder
- Yeti from DoDMonsters will replace Yeti from Outsiders in Mountains
└─> Do not take these monsters lightly, they have special effects.
## ConversiongSizeandSpeed:
- Smelter & Blast Furnace storage/fuel space increased to 6 per boss kill to keep "fuel by product" even.
- Armory: Added 6 per boss kill increase.
- Spinning Wheel storage set to 50 to match Windmill, reduced conversion time.
- Kiln: Storage space set to 40.
## Other:
- New piece "Royal Beehive", produces royal jelly instead of honey.
- Adjusted Stormlings and LivingWaters drops.
- Updated factions.
- Fixed Lumberjack, Building, Mining, Farming, Foraging, SailingSpeed config values.
- Changed BronzeScrap recipe to use CopperOre instead of CopperScrap
- CopperRock piles no longer drop CopperScrap, only Rock and CopperOre
- IronRock piles no longer drop IronRock, only Rock and IronScrap
- IronRock is no longer used
- Adjusted drop tables for Iron/Copper Rock Piles.
## Removed Mod
- Outsiders
```
</details>